<div class="container-fluid">

  <owl-carousel
  [options]="{items: 1, dots: false, loop:true, autoplay:true, nav: true, responsive: { '0': { nav: false, dots: true}, '1200': { nav: true, dots: false}}}"
  [carouselClasses]="['owl-theme', 'row', 'sliding']">
    <div class="item">
        <img src="../assets/img/home1-slide2.jpg">
    </div>
    <div class="item">
      <img src="../assets/img/home3-slide2.jpg">
    </div>
    <div class="item">
      <img src="../assets/img/home3-slide3.jpg">
    </div>
  </owl-carousel>
</div>
